<div class="sidebar" data-color="danger" data-background-color="white">
    <app-sidebar-cmp></app-sidebar-cmp>
    <div class="sidebar-background"></div>
</div>
<div class="main-panel">
    <app-navbar-cmp></app-navbar-cmp>
    <div class="main-content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-11">
                    <div class="card">
                        <div class="card-header card-header-muted card-header-icon">
                            <div class="card-icon">
                                <i class="material-icons">bar_chart</i>
                            </div>
                            <h4 class="card-title">Reportes</h4>

                        </div>
                        <div class="card-body">
                            <br>
                            <form>
                                <div class="row">
                                    <div class="col-md-3">
                                        <mat-form-field>
                                            <mat-select placeholder="Reportes" name="type">
                                                <mat-option>
                                                    reporte1
                                                </mat-option>
                                                <mat-option>
                                                    reporte2
                                                </mat-option>
                                            </mat-select>
                                        </mat-form-field>


                                    </div>
                                    <div class="col-md-3">
                                        <mat-form-field>
                                            <mat-select placeholder="Fechas" name="type">
                                                <mat-option>
                                                    Ultimos 30 días
                                                </mat-option>
                                                <mat-option>
                                                    Hoy
                                                </mat-option>
                                            </mat-select>
                                        </mat-form-field>


                                    </div>
                                    <div class="col-md-2">
                                        <button class="btn btn-muted">Generar</button>
                                    </div>
                                </div>

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>